html {
	height: 100%;
}

#nonFooter
{
	position: relative;
	min-height: 100%;
	
}

* html #nonFooter
{
	height: 100%;
	
}

/* A CSS hack that only applies to IE -- specifies a different offset for the footer */

* html #footer {
	margin-top: -3.0em;
}

body {
	margin: 0;
	padding: 0;
	overflow-x: hidden;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: small;
	background-color: #ffffff;
	background-image: url(/web/20071030045437im_/http://brandonz.net/images/bg_main.jpg);
	background-position: top center;
	background-repeat: repeat-y;
	color: #444444;
	height: 100%;
}

#page {
	position: relative;
	min-height: 100%;
	
	
}

#container {
	margin: 0 auto;
	padding: 10px;
	width: 765px;
	clear: all;
	overflow: auto;
	
}

#header {
	float: left;
	width: 765px;
	height: 120px;
	
}

.pright {
	text-align: right;
}

table.donate {
	border-width: 1px 1px 1px 1px;
	border-spacing: 0px;
	border-style: solid solid solid solid;
	border-color: black black black black;
	border-collapse: collapse;
	background-color: white;
}
table.donate th {
	border-width: 1px 1px 1px 1px;
	padding: 2px 2px 2px 2px;
	border-style: solid solid solid solid;
	border-color: black black black black;
	background-color: white;
	-moz-border-radius: 0px 0px 0px 0px;
}
table.donate td {
	border-width: 1px 1px 1px 1px;
	padding: 2px 2px 2px 2px;
	border-style: solid solid solid solid;
	border-color: black black black black;
	background-color: white;
	-moz-border-radius: 0px 0px 0px 0px;
}

/* Left Menu */
#menuleft {
	float: left;
	margin: 10px 10px 10px 0;
	padding: 5px;
	width: 150px;
	border: #dddddd solid 1px;
}

.menutitle {
	height: 19px;
	margin-bottom: 5px;
	padding: 5px 0 0 5px;
	font-weight: bold;
	background-image: url(/weryh.png);
	background-repeat: no-repeat;
	color: #ffffff;
}

.menuitems {
	padding: 0px 0px 0px 10px;
	line-height: 20px;
	background-color: #f5f5f5;
}

.menuitems a{
	color: #aaaaaa;
	text-decoration: none;
}

.menuitems a:hover{
	color: #444444;
}


/* Body Main Content */

#mainbody {
	float: right;
	width: 580px;
	margin: 10px 0px 10px 0;
	padding: 5px;
	border: #dddddd solid 1px;
	
}

.bodytitle {
	height: 15px;
	margin-bottom: 5px;
	padding: 4px 0 2px 5px;
	font-weight: bold;
	background-image: url(/web/20071030045437im_/http://brandonz.net/images/content-title-bg.jpg);
	background-repeat: repeat-x;
	color: #000000;
	background-color: #f5f5f5;
	border: #dddddd solid 1px;
	border-top: 0px;
	
}

/*.bodytitle {
	height: 15px;
	margin-bottom: 5px;
	padding: 4px 0 2px 5px;
	font-weight: bold;
	background-repeat: repeat-x;
	color: #000000;
	background-color: #f5f5f5;
	border: #dddddd solid 1px;
	border-top: 0px;
}*/

.bodycontent {
	padding: 10px;
	line-height: 20px;
	background-color: #f5f5f5;
	
}


/* footer */

#footer {
	/*float: left;*/
	width: 765px;
	height: 25px;
	padding-top: 15px;
	text-align: center;
	color: #dddddd;
	background-image: url(/weryh.png);
	position: relative;
	margin: -3.1em auto 0 auto;
	
	
}